/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.on-web-list .fl-html ul{
	list-style:none;
	padding-left: 0;
	margin: 0 20px;
}

.on-web-list .fl-html ul li a{
	display:block;
	font-size:18px;
	line-height: 24px;
	font-weight: 600 !important;
}

.on-web-list .fl-html ul li a:hover{
	text-decoration:none;
	color:#333;
}

.on-web-list .fl-html ul li{
	margin-bottom:30px;
	font-size: 14px;
	font-weight: 400;
	
}
a h3{
	color:#428bca !important;
	font-weight: 600 !important;
}
a h3:hover{
	color:#333 !important;
}
a:hover{
	text-decoration:none !important;
}
.phonenum-white{
	background-image:url(https://www.jeffreynadrich.com/wp-content/uploads/2019/02/phonenum-hover.png);
	background-repeat:no-repeat;
	background-position:0 0;
	display: block;
	width: 310px;
	height: 34px;
	line-height: 30px;
	padding-left: 30px;
	margin: 30px auto 20px;
}
.phonenum-white:hover{
	background-position:0px -35px;
}
.phone-col .phonenum-white {
    background-position: 0px 2px;
    display: block;
    width: 217px;
    margin-top: 10px;
    background-size: 12%;
    float: right;
	height:29px;
}
.phone-col .phonenum-white:hover{
	background-position: 0px -26px;
}
